body {
	#background-color: rgb(40,40,40);
	background-color: rgb(0,0,0);
	font-family: proxima_nova,"Helvetica Neue",Helvetica,Arial,sans-serif;
}

div {
	margin: auto;
	text-align: center;
}

.content {
	height: 100%;
}

.header {
	color: #ffffff;
	text-align: center;
	margin-top: 10%;
	font-size: 4em;
}

.spacer {
	margin-top: 5%;
	margin-bottom: 5%;
}

.icon-div {
	display: inline-block;
	margin-right: 0.25%;
}

.icon-img {
	border: 0;
	opacity: 0.6;
}

.icon-div img:hover {
	opacity: 1;
}

.link-undecorated {
	color: #FFFFFF;
	text-decoration: none;
}

.footer {
	margin-top: 10%;
	height: 50px;
}

.footer p {
	color: #FFFFFF;
}
